.pix-bandeau-swiper {
    aspect-ratio: 1920 / 850;
    position: relative;
    user-select: none;
}

.pix-bandeau-swiper .swiper-wrapper {
    overflow: hidden;
}
.pix-bandeau-swiper .swiper-slide .swiper-image {
    width: 100%;
    height: 100%;
    aspect-ratio: 1920 / 850;
    background-position: center center;
    background-size: cover;
}
.pix-bandeau-swiper .swiper-slide img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pix-bandeau-swiper .swiper-slide {
    position: relative;
    opacity: 0;
}
.pix-bandeau-swiper .swiper-slogan {
    position: absolute;
    bottom: 50%;
    left: 5%;
    transform: translateY(50%);
    text-transform: uppercase;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    font-weight: 800;
    font-size: clamp(22px, 6vw, 70px);
    font-family: "Kaisei Tokumin", serif;
    text-align: left;
    width: 80%;
}
.pix-bandeau-swiper .swiper-slide-active .swiper-slogan {
}
.pix-bandeau-swiper .swiper-slogan h3 {
    padding: 0;
    margin: 0;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1.1;
    font-family: inherit;
    text-transform: none;
}
.pix-bandeau-swiper .swiper-slogan span.dl {
    display: block;
    font-size: 0.8em;
}


.pix-bandeau-swiper .swiper-button-prev::after,
.pix-bandeau-swiper .swiper-button-next::after {
    content: none;
}
.pix-bandeau-swiper .swiper-button-prev,
.pix-bandeau-swiper .swiper-button-next {
    width: 30px;
    height: 30px;
    background: #541513 url('i/arrow-right.svg') no-repeat left 4px center / 25px 25px;
    border-radius: 99px;
    opacity: 0;
    transition: opacity 0.2s ease;
}
.pix-bandeau-swiper .swiper-button-prev {
    transform: rotate(180deg);
}
.pix-bandeau-swiper:hover .swiper-button-prev,
.pix-bandeau-swiper:hover .swiper-button-next {
    opacity: 0.7;
}
.pix-bandeau-swiper .swiper-button-prev:hover,
.pix-bandeau-swiper .swiper-button-next:hover {
    opacity: 1;
}


@media (max-width: 1500px) {
    .pix-bandeau-swiper::after {
        transform: translateX(-50%) translateY(24%);
    }
}

@media (max-width: 1250px) {
    .pix-bandeau-swiper {
        height: 543px;
        aspect-ratio: initial;
    }
    
}

@media (max-width: 900px) {
    .pix-bandeau-swiper {
        height: 400px;
    }
}

@media (max-width: 640px) {
    .pix-bandeau-swiper {
        height: 320px;
    }
}

@media (max-width: 480px) {

    .pix-bandeau-swiper {
        height: 240px;
    }

    .pix-bandeau-swiper::after {
        transform: translateX(-50%) translateY(35%);
    }
}


.pix-wrapper-bandeau-photos {
    background-color: #F9F2EA;
}

.pix-encart-rdv {
    position: absolute;
    top: -100px;
    right: 30px;
    z-index: 100;
    background: #E7D8CA;
    border-radius: 50px;
    max-width: 550px;
    width: calc(100% - 60px);
    padding: 50px 30px 30px;
    text-align: center;

    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    transition: none;
}

.pix-encart-rdv::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    background: #fff url('i/calendar.svg') no-repeat center center / 48px 48px;
    border-radius: 50px;
    width: 140px;
    height: 60px;
    transform: translateX(-50%) translateY(-50%);

    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}


.pix-encart-rdv p:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .pix-encart-rdv {
        position: relative;
        transform: none;
        margin-top: 0;
        top: 0;
        right: 0;
        align-self: center!important;
    }
}

@media (max-width: 680px) {
    .pix-encart-rdv {
        width: calc(100% - 20px);
        padding: 40px 20px 20px;
        border-radius: 30px;
    }

    .pix-encart-rdv::before {
        width: 120px;
        height: 50px;
        background-size: 36px 36px;
    }

    .pix-encart-rdv p {
        line-height: 1.2;
    }
}